
Application: gvSIG desktop - gvSIG bugs #5759
Geoproceso de fusión geoespacial no va (o va tan lento que no llega a ir)
08/04/2023 12:17 PM - Álvaro Anguix
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.6.0-3335-final
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 2235 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Se puede probar tanto desde el geoproceso de área de influencia, seleccionando la opción de fusión espacial, como directamente
desde el de fusión.
Yo lo he probado con la capa de ejes de Albacete, haciendo un buffer de 4 metros. Lo he probado tanto directamente clicando la
opción en el geoproceso de buffer, como sobre el buffer resultante (sin haber clicado esa opción de fusión) lanzando posteriormente
el geoproceso de fusión.
Adjunto capa.

Anteriormente, con capas similares, aunque tardaba algo, lo hacia.

Associated revisions
Revision 47467 - 09/08/2023 08:41 AM - Francisco Díaz Carsí

refs #5759 Improved the logger to detect errors in the formatting of dbf fields

History
#1 - 08/04/2023 12:17 PM - Álvaro Anguix
- Category set to Geoprocess

#2 - 09/08/2023 08:41 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 09/28/2023 03:51 PM - Francisco Díaz Carsí
- Status changed from In progress to New

#4 - 10/18/2023 02:39 PM - Álvaro Anguix
- Status changed from New to Closed

Lo cierro, va más o menos lento según el volumen de datos, pero funciona.

#5 - 10/19/2023 06:35 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3335-final

Files
rt_tramo_vial.zip 2.9 MB 08/04/2023 Álvaro Anguix
